.ps-view-audio-item {
	margin: 0 0 15px 0;
}

.ps-view-video-item {
	margin: 0 0 15px 0;
}

.ps-view-audio-item--name {
	margin: 5px 0 0 15px;
}

.ps-view-video-item--image {
	border-top: 25px solid #000;
	border-bottom: 25px solid #000;
}

.ps-view-video-item--image a {
	position: relative;
}

.ps-view-video-item--image a img {
	max-width: 100%;
}

.ps-view-video-item--image a:after {
	content: "";
	position: absolute;
	background: url("/local/templates/main/assets/images/play.png") no-repeat 0 0;
	width: 75px;
	height: 53px;
	top: calc(50% - 21px);
	left: calc(50% - 33px);
	z-index: 0;
}

.popup-video-preview {
	margin-top: 15px;
}